@import url(http://fonts.googleapis.com/css?family=Dancing+Script);
@import "http://fonts.googleapis.com/css?family=Courgette";

@import "http://fonts.googleapis.com/css?family=Roboto:400,500,700";
@import "http://fonts.googleapis.com/css?family=Oswald:400,500,700";


/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html {width:100%;}

body { 	 
	font-family: 'Lora', serif;
	font-size:100%; 
	color:#333;
	min-width:960px;
	/*background:#211b1a;*/
}
div:actice{ outline:none;}
div:focus{ outline:none;}

.bg-1 {width:100%; background:url(../images/bg.jpg) center 0 repeat;}
.padding-bg-1 {padding-top:6px;}
.main {
	width:960px; 	
	padding:0;
	margin:0 auto;
	font-size:0.875em;
	line-height:22px;
}

a {color:#cc0000; outline:none;}
a:hover {text-decoration:none;}

.col-1, .col-2 {float:left;}

.wrapper {width:100%;}
.extra-wrap {overflow:hidden;}
 
p {margin-bottom:18px;}
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:30px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:50px;}

.reg {text-transform:uppercase;}

.fleft {float:left;}
.fright {float:right;}

.alignright {text-align:right;}
.aligncenter {text-align:center;}
.index1 {z-index:1; position:relative;}
.index2 {z-index:2; position:relative;}
.title {margin-bottom:18px;}

.it {font-style:italic;}

.letter {letter-spacing:-1px;}

.color-1 {color:#fff;}
.color-2 {color:#fff;}
.color-3 {color:#eb487c;}

/*********************************boxes**********************************/
.margin-bot {margin-bottom:35px;}

.spacing {margin-right:35px;}

.indent {padding:0 0 0px 30px;}
.indent2 {padding-left:50px;}
.indent-bot {margin-bottom:20px;}
.indent-bot2 {margin-bottom:43px;}
.indent-bot3 {margin-bottom:45px;}

.img-indent-bot {margin-bottom:25px;}
.img-indent-bot1 {margin-bottom:23px;}
.img-indent-bot2 {margin-bottom:27px;}
.img-indent-extra {margin-bottom:21px;}

.img-indent {float:left; margin:0 20px 0px 0;}
.img-indent1 {float:left; margin:0 22px 0px 0;}
.img-indent2 {float:left; margin:0 13px 0px 0;}	
.img-indent-r {float:right; margin:0 0px 0px 40px;}	

.prev-indent-bot {margin-bottom:10px;}
.prev-indent-bot1 {margin-bottom:6px;}
.prev-indent-bot2 {margin-bottom:13px;}
.index1 {position:relative; z-index:1;}
.index2 {position:relative; z-index:2;}

.buttons a:hover {cursor:pointer;}
.clear {
 clear: both;
 display: block;
 overflow: hidden;
 visibility: hidden;
 width: 0;
 height: 0;
}

.menu li a,
.list-1 li a,
.list-2 li a,
.link,
.button,
.logo {text-decoration:none;}	

/*********************************header*************************************/
header {
	width:100%;
	position:relative; 
	z-index:2;
}
.padding-header {padding:10px 0 0 0;}
h1 {
	padding:0px 0 0 0; 
	position:relative;
	float:left;
}
.logo-indent {margin-bottom:10px; overflow: hidden;}
h1 a {
	display:block; 
	height: 137px;
    
    /*width: 800px;*/
    width:352px;
	/*background:url(../images/logo.png) 0 0 no-repeat;text-indent: -5000px;*/
	float:left;
}
.slog {
	font-family: 'Lora', serif;
	font-size:14px;
	color:#1b1818;
	display:inline-block;
	text-transform:uppercase;
	padding:45px 0 0 10px;
	font-weight:normal;
	}
.list-services {
	padding:23px 0 0 0;
	float:right;
	background:url(../images/list-services.png) no-repeat left top;
	min-height:42px;
	width:309px;
	margin-top:23px;
}
	.list-services li {
		float:left; 
		padding:0 14px 0 14px;
		background:url(../images/list-services-line.png) no-repeat right 4px;
		font-size:14px;
		line-height:1.3333em;
		text-transform:uppercase;
	}
	.list-services li.item {padding:0 15px 0 20px;}
	.list-services li.last {padding:0 0px 0 13px; background:none;}
	.list-services li a {color:#fff; text-decoration:none;}
	.list-services li a:hover {color:#211b1a;}
/***************** menu *********************/
.menu {
	padding:10px 0 0 0; 
	width:100%;
	background:url(../images/menu.png) no-repeat left top;
	min-height:55px;
}
.menu li {
	float:left; 
	position:relative;
	background:url(../images/delimitr-menu.png) 0 16px no-repeat ;
	padding:0 15px 0 15px;
}
.menu li a {
	display:inline-block;  
	padding:0 0 0 11px; 
	background:url(../images/menu-li-bg-left.png) no-repeat left 0;
	cursor:pointer;
}
.menu li a strong {
	background:url(../images/menu-li-bg-right.png) no-repeat right 0;
	padding-right:11px;
	display:inline-block;
	}
.menu li a strong em {
		display:block; 
		font-size:15px; 
		line-height:2em; 
		padding:7px 18px 8px 18px; 
		color:#f5f5f5; 
		text-transform:uppercase; 
		background-image:url(../images/menu-li-bg.png);
		background-position: 0 0;
		background-repeat:repeat-x;
		font-style:normal;
		font-weight:normal;
		}
.menu li a:hover,
.menu li a.active,
.menu li.sfHover a{/*background-position:left -74px;*/ color:#000;} 
.menu li a:hover strong,
.menu li a.active strong,
.menu li.sfHover a strong {/*background-position:right -74px;*/ color:#000;} 
.menu li a:hover strong em,
.menu li a.active strong em,
.menu li.sfHover a strong em {/*background-position:0 -74px;*/ color:#000;}
.menu > li:first-child {
	background:none;
	padding-left:13px;
	}
.menu > li.last {padding-right:0px; padding-left:12px;}


.menu ul {
	position:		absolute;
	padding:		0;
	top:			-999em;
	width:			140px;
}
.menu ul ul {
	padding:		0;
	background:		none;
}
.menu ul li {width:	100%;}
.menu li:hover {visibility:	inherit; }
.menu li li {padding:0; background:none; margin-bottom:1px;}
.menu li li a {
	display:block;
	padding:		0px;
	font-size:		13px;
	line-height:    3.46666em;
	text-align:		left;
	background: 	#211b1a;
	text-decoration:none;
	text-transform:uppercase;
	text-align:center;
	color:#f5f5f5!important;
}
.menu li li a:hover,
.menu li li.sfHover > a {background:#d53468;}
.menu li:hover ul, .menu li.sfHover ul {
	left:			10px;
	top:			56px;
	z-index:		999;
}
ul.menu li:hover li ul, ul.menu li.sfHover li ul {
	top:			-999em;
}
ul.menu li li:hover ul, ul.menu li li.sfHover ul {
	left:			141px;
	top:			0px;
	z-index:		9999;
}
ul.menu li li:hover li ul, ul.menu li li.sfHover li ul {
	top:			-999em;
}
/********Slider********/
#slider-box {
	padding:20px 0 65px;
	overflow:hidden;
	position:relative;
	z-index:1;
	background:url(../images/banner-bottom.png) no-repeat center bottom;
}

.items {
	display:block;
}

.slider-wrapper .pagination {
	position:absolute;
	right:8px;
	top:393px;
	z-index:99;
	background:url(../images/pagination-bg.png) no-repeat left top;
	width:96px;
	height:31px;
	padding:13px 0 0 14px;
}
.slider-wrapper .pagination li {
	float:left;
	padding-left:1px;
}
	.slider-wrapper .pagination li a {
		display:block;
		width:19px;
		height:18px;
		text-indent:-5000px;
		background:url(../images/pagination-a.png) -20px 0 no-repeat;
		cursor:pointer;
	}
	.slider-wrapper .pagination li.current a,
	.slider-wrapper .pagination li a:hover {background-position:0 0;}
	.slider-wrapper .pagination li.current a {cursor:default;}
	
.banner {
	width:378px;
	height:424px;
	position:absolute;
	left:270px;
	top:0px;
	z-index:9;
	overflow:hidden;
	background:url(../images/banner-bg.png) no-repeat left top;
}
	.banner .padding {padding:115px 85px 0 0px; text-align:center;}

.text-1 {
	display:block;
	font-size:40px;
	line-height:2em;
	color:#fff;
	font-weight:normal;
	text-transform:uppercase;
	letter-spacing:2px;
	letter-spacing:-1px;
}
.text-1 strong {display:block; margin-top:-35px; font-weight:normal;}
.text-2 {
	font-size:90px;
	line-height:2em;
	color:#ffa4d4;
	display:inline-block;
	text-transform:none;
	margin-top:-70px;
	}
.min-margen {margin-top:-65px !important;}
/*********************************content*************************************/
#content {
	width:100%; 
	padding:0;
	position:relative; overflow:hidden;
	z-index:1;
}
#page1 .content-padding {padding:24px 0 54px 0;}
.content-padding {padding:15px 0 54px 0;}
h3,
.text-4 {
	color: #000000;
    font-family: 'Dancing Script';
    font-size: 40px;
    letter-spacing: 0.5px;
    margin-top: 5px;
}
h6 {
	font-size:14px;
	line-height:22px;
	color:#221c1b;
	font-weight:normal;
	}
.bg-h6 {
	background:url(../images/bg-h6.png) no-repeat left 0px;
	width:20px;
	height:19px;
	display:inline-block;
	padding:0 8px 0 0;
	margin-left:3px;
}
.style-img {background:#e6e5e5; padding:1px;}
.style-img-border {background:#ea3a82; padding:5px; }
.link-3 {
	font-size:15px;
	text-transform:uppercase;
	text-decoration:none;
	color:#211b1a;
	}
.link-3:hover {text-decoration:underline;}
.box-padding {padding-top:6px;}
.box-top {width:100%; background:url(../images/box-top-bg.png) no-repeat top center; padding-top:127px;}
#page2 .box-top {width:100%; background:url(../images/box-top-bg-2.png) no-repeat top center; padding-top:152px;}
#page2 .text-4 {margin-top:-133px}
#page2 .box-bottom {padding-bottom:18px;}
.box-bottom {width:100%; background:url(../images/box-bottom-bg.png) no-repeat bottom center; padding-bottom:31px;}
.box {	background:url(../images/box-bg.png) no-repeat center top; text-align:center; min-height:107px;}
.text-4 {
	margin-top:-101px;
	letter-spacing:1px;
	position:relative;
	color:#fff;
	display:inline-block;
	
	}
.text-4 span {display:block; margin-top:-13px;}
.text-3 {
	font-size:22px; 
	line-height:2em; 
	color:#fff;
	font-weight:normal;
	letter-spacing:1px;
	margin-top:-14px;
	display:inline-block;
	}
.list-1 li {
	font-size:14px;
	line-height:20px; 
	padding:3px 0 7px 30px; 
	background:url(../images/list-1-marker.png) 0 6px no-repeat;
}
	.list-1 li a {
		display:inline-block;
		color:#221c1b;
	}
		.list-1 li a:hover {
			color:#e9508a;
		}
.time {
	display:block;
	font-size:14px;
	line-height:18px;
	color:#8b796a;
	margin-top:-2px;
	}
.margin-min-img {margin-top:-43px;}
.padding-box-img {padding-left:38px;}
#page5 .style-img-border {padding:6px;}
#page5 .text-4 {margin-top:-108px;}
.box-top-2 {width:100%; background:url(../images/box-top-2.png) no-repeat center top; padding-top:123px;}
.box-bottom-2 {width:100%; background:url(../images/box-bottom-2.png) no-repeat center bottom; padding-bottom:32px;}
.box-2 {width:100%; background:url(../images/box-2.gif) no-repeat center 0px;}
.box-top-2 .text-4 {margin:-104px 0 0 0;}
.list-2 dt {
	font-size:16px;
	line-height:25px;
	text-transform:uppercase;
	color:#fff;
	letter-spacing:1px;
	margin-bottom:6px;
}
	.list-2 dd {
		font-size:14px;
		line-height:22px;
		color:#8b796a;
		}
		.list-2 dd a {color:#fff; text-decoration:none;}
		.list-2 dd a:hover {text-decoration:underline;}
dl span {float:left; width:110px;}

.link:hover {text-decoration:underline;} 

/***** Contact form *****/
#contact-form {
	position:relative;
	vertical-align:top;
	width:510px;
	z-index:1;
	}
	#contact-form fieldset {
		border:none;
		padding:0;
		}			
			#contact-form label {display:block; min-height:61px;}
			#contact-form label.message {height:285px;}
			
			#contact-form input {
				width:310px;
				padding:16px 17px;
				margin:0;
				font-family:Arial, Helvetica, sans-serif;
				font-size:14px;
				line-height:1.21em;
				color:#868686; 
				border:1px solid #e7e7e7;
				background:#fff;
				outline:none;
			}
			#contact-form .area .error { float:none;}
			#contact-form textarea {
				height:233px;
				margin:0;
				width:473px;
				padding:16px 17px;
				margin:0;
				font-family:Arial, Helvetica, sans-serif;
				font-size:14px;
				line-height:1.21em;
				color:#868686; 
				border:1px solid #e7e7e7;
				background:#fff;
				overflow:auto;
				outline:none;
			}
			#contact-form a {cursor:pointer;}
				#contact-form .success {display:none; margin-bottom:20px;}
				#contact-form .error,
				#contact-form .empty {
					color:#f00;
					font-size:11px;
					line-height:2em;
					display:none;
					overflow:hidden;
				}
		.link-form {text-align:right;}
		.link-3-margin {margin-right:23px;}
		
/****************************footer************************/
footer {
	width:100%; 
	padding:20px 0;
	background:#DCDBDB;
}
.footer-link-bg {
	width:100%;
	}
.footer-link {
	float:right;
	display:inline-block;
	font-size:13px;
	line-height:22px;
	color:#000;
	}
.footer-link a {color:#000; text-decoration:none;}
.footer-link a:hover {text-decoration:underline;}
.menu-footer {
	float:left;
	}
.menu-footer a {
	float:left;
	font-size:13px;
	line-height:1.2em;
	padding:1px 10px 1px 9px;
	background:url(../images/menu-footer-li-line.gif) no-repeat right 5px; color:#000; text-decoration:underline;
	}
.menu-footer a.last {background:none; padding-right:0px;}

.menu-footer a:hover,
.menu-footer a.active {color:#cc0000; text-decoration:none;}

.high_txt {
    color: #ea3a82;
    font-family: 'Courgette',cursive;
    font-size: 20px;
    text-align: center;
}
.high_txt1 {
    color: #fff;
    font-family: 'Courgette',cursive;
    font-size: 20px;
    text-align: center;
    padding:10px 0;
}

.sub_head
{
     color: #b8002a;
    font-family: georgia;
    font-size: 15px;
    font-weight: bold;
}

.mr_right
{
    margin-right:35px!important;
}

#price_col
{
    background:url(../images/prices_bg.png) no-repeat;
    height:260px;
    width:950px;
}

#price_col .block1
{
    display: block;
    float: left;
    margin-bottom: 0 !important;
    margin-left: 20px;
    margin-right: auto !important;
    margin-top: 0 !important;
    padding: 20px;
    text-align: center;
    width: 255px;
}


#form-main {
    overflow: hidden;
    width: 100%;
}
#form-main input {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #333;
    color: #000000;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 13px;
    padding: 3px 5px 7px;
    width: 240px;
}
#form-main label {
    display: block;
    height: 36px;
}
#form-main .check-col label {
    float: left;
    height: auto;
    padding-bottom: 8px;
    width: 220px;
}
#form-main .check-col {
    float: left;
    margin-bottom: 5px;
    width: auto;
}
#form-main .check-col span {
    float: left;
}
#form-main input.button {
    background-color: #2e2d2e;
    border: medium none;
    color: #ffffff;
    cursor: pointer;
    float: right;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    height: 30px;
    margin-left: 17px;
    padding: 0;
    transition: all 0.3s ease-in-out 0s;
    width: 70px;
}
#form-main input.button:hover {
    background: none repeat scroll 0 0 #d01727;
    color: #ffffff;
}

#form-main input.button1 {
    background: none repeat scroll 0 0 #333333;
    border: medium none;
    color: #ffffff;
    cursor: pointer;
    float: right;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin-right: 17px;
    padding: 3px 25px 7px;
    transition: all 0.3s ease-in-out 0s;
    width: auto;
}
#form-main input.button:hover {
    background: none repeat scroll 0 0 #d01727;
    color: #ffffff;
}
#form-main input.button1:hover {
    background: none repeat scroll 0 0 #d01727;
    color: #ffffff;
}
.margin-top {
    margin-top: -10px;
}
textarea {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #333;
    color: #000000;
    font-family: Trebuchet MS;
    font-size: 13px;
    height: 130px;
    overflow: auto;
    padding: 2px 0 0 5px;
    resize: none;
    width: 240px;
}
.field_row {
    margin-bottom: 24px;
    overflow: hidden;
    width: 100%;
}
.form_col.rmargin {
    margin-right: 18px;
}
.form_col {
    float: left;
    overflow: hidden;
    width:280px;
   
   
}
.full_row {
    width: 100%;
}

.gallery 
{
    display:block;
    margin-bottom:20px;
}

.gallery li img
{
    margin:8px;
    float:left;
}

/**********Gallery***************/


.car-wrapper {
    padding-bottom: 64px;
    position: relative;
}
.carousel {
    position: relative;
}
.carousel {
    overflow: visible !important;
}
ul {
    list-style: none outside none;
}
.carousel li {
    float: left;
}
.next1 {
    bottom: 18px;
    left: 65px;
}
.next1, .prev1 {
    color: #262626;
    cursor: pointer;
    display: block;
    float: left;
    font-family: 'Lora',serif;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 27px;
    position: absolute;
    text-transform: uppercase;
    z-index: 5;
}
.prev1 {
    bottom: 18px;
    left: 2px;
}
.page5-img1 img {
    height: 138px;
    width: 176px;
}
.next1:hover, .prev1:hover {
    color: #22ade1;
    text-decoration: none;
}
.grid_6 {
    width: 230px;
}
.page5-box1 {
    margin-bottom: 19px;
    
}


.lightbox-image {
    display: block;
    overflow: hidden;
    position: relative;
}
.lightbox-image img {
    position: relative;
    z-index: 2;
}
.lightbox-image span {
    background: url("../images/magnify.png") no-repeat scroll 50% 50% transparent;
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}

/*ul.sf-menu
{
    margin:0;
    padding:0;
}

.sf-menu li
{
    font-family:font-family: 'Lora',serif;
    text-align:center;
    text-transform:uppercase;
    list-style-type:none;
    float:left;
}

.sf-menu li a
{
    padding:21px 46px;
    display:block;
    color:#fff;
    text-decoration:none;
}


.sf-menu li a:hover, .sf-menu li a.active
{
    color:#000;
}

.sf-menu li ul
{
    position:fixed;
    z-index:2;
    display:none;
    
    
}

.sf-menu li:hover > ul
{
    
    display:block !important;
}

.sf-menu li ul li
{
    background:#DB5A60;
    text-align:left;
    float:none;
}

.sf-menu li ul li a
{
    padding:10px 15px;
    color:#fff;
    background:#211b1a;
    border-top:1px solid #fff;
}

.sf-menu li ul li a:hover, .sf-menu li ul li a.active
{
    color:#000;
    background:#d53468;
}


nav
{
    background:url(../images/menu.png) no-repeat;
    width:960px;
    height:65px;
}*/

.sub_menudisplay
{
    height: 212px;
    width: 960px;
}

.lightbox-image {
    display: block;
    overflow: hidden;
    position: relative;
}
.lightbox-image img {
    position: relative;
    z-index: 2;
}
.lightbox-image span {
    background: url("../images/magnify.png") no-repeat scroll 50% 50% transparent;
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}
ul.gallery_list {
    margin: 0;
    overflow: hidden;
    padding: 0;
}
.gallery_list li {
   /* background-color: #ea3a82 !important;*/
   background-color: #333 !important;
    background-image: none !important;
    display: block;
    float: left;
    list-style-type: none;
    margin: 20px 11px;
    padding: 6px !important;
    text-align: center;
    width: 202px;
    color:#fff;
}
.gallery_list li img {
    display: block;
    /*height: 161px;*/
    height:270px;
    margin: 0 auto 10px;
    width: 202px;
}
.gallery_list li img + label {
    display: block;
    font-weight: bold;
    text-align: center;
    width: 100%;
}
.lbl_chooseFile
{
    margin:0 0 0 10px;
    width:auto;
    display:block;
    overflow:hidden;
   
}

.btn_rgt
{
    margin-right:20px;
    width:90%;
}

.select-menu {
    display: none;
}
.clear{ clear:both; overflow:hidden;}
.d-hide{ display:none;}
#cssmenu {
    display: none !important;
    margin: auto;
    position: relative;
}
.subcat-modi{ width:987px; overflow:auto;}

/*---------------------------------------*/
/*------- media quries ------------------*/
/*---------------------------------------*/

@media only screen and (max-width: 480px){

body {
 
    min-width: 100%;
}
.main {
   
    width:98%;
}
.container_24 .grid_24 {
    width:100% !important;
}
.container_24{width:100% !important;}

.list-services {

    margin-top: 23px;
    min-height: 42px;
    padding: 23px 0 0;
    width: 100%;
}
#cssmenu {
    display:block !important;
    margin: auto;
    position: relative;
}
.m-hide{ display:none;}

nav {
    background:#D7588A;
    height:auto;
    width:100%;
    overflow:hidden;
}
.sf-menu li a {
    padding: 10px 0;
    text-decoration: none;
}
.sf-menu li{ width:100%;}
.slider-wrapper {
    height:auto;
    width: 100%;
    z-index: 1;
}
.full-width .inner{ height:auto !important;}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16, .grid_17, .grid_18, .grid_19, .grid_20, .grid_21, .grid_22, .grid_23, .grid_24{ margin-right:0px !important; margin-left:0px!important;}

.container_24 .prefix_1 {
    padding-left: 0 !important;
}
.container_24 .grid_15 {
    width: 100% !important;
}

.container_24 .grid_8 {
    width: 100% !important;
}
.list-services{ width:100%; background:#E35D91;}
.fright {
    float: none;
}
.m-ceneter{ display:block; margin:0 auto; text-align:center;}
#price_col {
    background: #e35d91 none repeat scroll 0 0;
    height: auto;
    overflow: hidden;
    width: 100%;
}

#price_col .block1 {
    display: block;
    float: none;
    margin: 0 auto;
    padding: 20px;
    text-align: center;
    width: 255px;
}

tr,td{ width:100%; float:left;}
.gallery_list li {
    
    float:left;
    list-style-type: none;
    margin: 20px 0px;
    padding: 6px !important;
    text-align: center;
    width: 100%;
}
.form_col {
    float: none;
    overflow: hidden;
    width: 100%;
}
.form_col.rmargin {
    margin-right: 0px;
}
#form-main input, textarea{ width:96%;}
.logo-cent{ margin:0 auto; display:block; text-align:center; float:none;}
h1{ float:none;}
h1 a{ float:none; width:100%;}
.menu-footer{
    float: none;
    text-align: center;
}
.menu-footer a{
    float: none;
    text-align: center;
}
footer, .footer-link{ text-align:center; float:none;}

/******/

}



@media only screen and (min-width: 481px) and (max-width: 767px){

body {
 
    min-width: 100%;
}
.main {
   
    width:98%;
}
.container_24 .grid_24 {
    width:100% !important;
}
.container_24{width:100% !important;}

.list-services {

    margin-top: 23px;
    min-height: 42px;
    padding: 23px 0 0;
    width: 100%;
}
nav {
    background:#D7588A;
    height:auto;
    width:100%;
    overflow:hidden;
}
.sf-menu li a {
    padding: 10px 0;
    text-decoration: none;
}
.sf-menu li{ width:100%;}
.slider-wrapper {
    height:auto;
    width: 100%;
    z-index: 1;
}
.full-width .inner{ height:auto !important;}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16, .grid_17, .grid_18, .grid_19, .grid_20, .grid_21, .grid_22, .grid_23, .grid_24{ margin-right:0px !important; margin-left:0px!important;}

.container_24 .prefix_1 {
    padding-left: 0 !important;
}
.container_24 .grid_15 {
    width: 100% !important;
}

.container_24 .grid_8 {
    width: 100% !important;
}
.list-services{ width:100%; background:#E35D91;}
.fright {
    float: none;
}
.m-ceneter{ display:block; margin:0 auto; text-align:center;}
#price_col {
    background: #e35d91 none repeat scroll 0 0;
    height: auto;
    overflow: hidden;
    width: 100%;
}

#price_col .block1 {
    display: block;
    float: none;
    margin: 0 auto;
    padding: 20px;
    text-align: center;
    width: 255px;
}

tr,td{ width:100%; float:left;}
.gallery_list li {
    
    float:left;
    list-style-type: none;
    margin: 20px 0px;
    padding: 6px !important;
    text-align: center;
    width: 100%;
}
.form_col {
    float: none;
    overflow: hidden;
    width: 100%;
}
.form_col.rmargin {
    margin-right: 0px;
}
#form-main input, textarea{ width:96%;}
.logo-cent{ margin:0 auto; display:block; text-align:center; float:none;}
h1{ float:none;}
h1 a{ float:none; width:100%;}
.menu-footer{
    float: none;
    text-align: center;
}
.menu-footer a{
    float: none;
    text-align: center;
}
footer, .footer-link{ text-align:center; float:none;}
}

@media only screen and (max-width: 767px){
.select-menu{ width:97%;}

.box-top {  margin: 0 auto !important; width: 310px!important }
    
}    



@media only screen and (min-width: 768px) and (max-width: 980px){

body {
 
    min-width: 100%;
    background:black;
}
.main {
   
    width:98%;
}
.container_24 .grid_24 {
    width:100% !important;
}
.container_24 .grid_15 {
    width: 63% !important;
}
.content-padding{ background:#fff;}
.container_24{width:100% !important;}
nav {
    background:#D55888;
    height:auto;
    width:100%;
    overflow:hidden;
}

.sf-menu li ul {
 width:270px;
}
.sf-menu li a {
    padding: 21px 28px;
}
/*.container_24 .grid_15 {
    width: 59% !important;
}*/
.container_24 .grid_8 {
    width: 31% !important;
}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16, .grid_17, .grid_18, .grid_19, .grid_20, .grid_21, .grid_22, .grid_23, .grid_24{ margin-right:0px !important; margin-left:0px!important;}

.style-img-border {
    background: #ea3a82 none repeat scroll 0 0;
    margin: 0 0 0 20px;
    padding: 5px;
}
#price_col {
    background:#E35D91;
    height:auto;
    width: 100%;
    overflow:hidden;
}
#price_col .block1 {
    display: block;
    float: left;
    margin-bottom: 0 !important;
    margin-left: 0px;
    margin-right: auto !important;
    margin-top: 0 !important;
    padding: 12px;
    text-align: center;
    width: 30%;
}
tr{ width:100%; float:left;}
td{ width:25%; float:left;}
.gallery_list li{ width:150px;}
.gallery_list li img{ width:100%;}
.menu-footer{
    float: none;
    text-align: center;
}
.menu-footer a{
    float: none;
    text-align: center;
}
footer, .footer-link{ text-align:center; float:none;}
#form-main input, textarea{ width:95%;}

.form_col {
    float: left;
    overflow: hidden;
    width: 47%;
}
.wid68{ width:68% !important;}
}